Not yet.

On May 8, 2014 11:52 AM, "David Aldrich" <David.Aldrich@emea.nec.com> wrote:

Hi

 

I am using jEdit 5.1.0 with SVNPlugin 1.7.5.  I have upgraded my local svn clients to 1.8.  Is there an update for the SVNPlugin that supports svn 1.8?

 

Best regards

 

David


------------------------------------------------------------------------------
Is your legacy SCM system holding you back? Join Perforce May 7 to find out:
&#149; 3 signs your SCM is hindering your productivity
&#149; Requirements for releasing software faster
&#149; Expert tips and advice for migrating your SCM now
http://p.sf.net/sfu/perforce
--
-----------------------------------------------
jEdit Users' List
jEdit-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/jedit-users